﻿@charset "utf-8";
/* CSS Document */

/* --------------- ラインアップ --------------- */

/* メインコンテンツ */

#main_body{

	width: 1000px;
	margin: 0px auto;

}

#main_l{

	width: 750px;
	margin: 20px 0 20px 0;
	float: left;

}

/* 製品名 */
#product {

	position: relative;
	
}

#product_name_l {	/*シリーズ名*/

	position: absolute;
	top: 15px;
	left: 60px;
	color: #808080;
	font-size: 16px;
	font-weight: bold;
	
}

#product_name {	/*製品名*/

	margin-top: 8px;
	font-size: 36px;
	font-weight: bold;
	color: #000000;
	
}


/* 製品詳細　記述部分 */

#request{ /* 請求ボタン */

	margin: 10px 10px 0 10px;
	text-align: right;	
	
}

#main_l_a{

	width: 458px;
	/*height: 500px;*/
	margin: 20px 20px 10px 0px;
	/*background-color: #00dd00;*/
	float: left;
	
}

#main_l_b{

	width: 262px;
	/*height: 500px;*/
	margin: 20px 0px;
	text-align: center;
	float: left;
	
}

#div_main_image{

	width: 242px;
	overflow: hidden;

}

#main_image{
	max-width: 242px;
}

.sub_image{
	
	border: 1px #ccc solid;
	margin: 0 5px 10px 0;
	max-width: 67px;
}

.chara {
	position: relative;
	padding: 0 .4em .1em;
}

.chara::after {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
	content: '';
	width: 100%;
	height: 10px;
	background-color: #b6f0fc; /* 青#c9e1ff 　薄水#b6f0fc*/
}

.chara_notes{

	font-size: 110%;	
	
}

#vdetail_note{
}

#vdetail_note_dl:after{

	clear: both;

}

#vdetail_note_dl dt{

	width:80px;
	float:left;

}

/* 価格表 */

#main_l_vprice{

	margin: 0 auto 40px auto;

}

#vprice_body{

	display: table;
	margin: 0 auto 20px auto;

}

#vprice_label{

	width: 150px;
	height: 40px;
	background-color: #ececec;
	display:table-cell;
	border: solid 1px #555555;
	text-align: center;
	vertical-align: middle;
	font-size: 90%; /* 文字サイズ */

}

#vprice_list{

	width: 555px;
	text-align: center;
	display:table-cell;
	overflow: hidden;
	font-size: 90%; /* 文字サイズ */

}

#vprice_table {

	width: 555px;
	border-collapse: collapse;
	border: solid 1px #555555;

}

#vprice_table th {

	border: solid 1px #555555;
	background-color: #ececec;

}

#vprice_table tr {
}

#vprice_table td {

	height: 40px;
	border: solid 1px #555555;

}

#vdetail_paint {

	margin: 0 0 0 25px;
	
}

/* 仕様ダイアログ */

#vspec_title{

	width: 707px;
	margin: 0 auto 20px auto;

}

#vspec_name{

	margin: 0 50px 0 0;
	float: left;

}

#vspec_image{

	float: left;

}

#vspec_name_s{

	font-size: 90%;

}

#vspec_name_f{

	font-size: 200%;
	font-weight: bold;

}

#vspec_note{

	width: 700px;
	margin: 0 auto 10px auto;
	font-size: 90%;

}

#vspec_note_dl:after{

	clear: both;

}

#vspec_note_dl dt{

	width:70px;
	float:left;

}

#vspec_body{

	display: table;
	margin: 0 auto 20px auto;

}

#vspec_label{

	width: 150px;
	height: 40px;
	background-color: #ececec;
	display:table-cell;
	border: solid 1px #555555;
	text-align: center;
	vertical-align: middle;
	font-size: 90%; /* 文字サイズ */

}

#vspec_list{

	width: 555px;
	text-align: center;
	display:table-cell;
	overflow: hidden;
	font-size: 90%; /* 文字サイズ */

}

#vspec_table {

	width: 555px;
	border-collapse: collapse;
	border: solid 1px #555555;

}

#vspec_table th {

	border: solid 1px #555555;
	background-color: #ececec;

}

#vspec_table tr {
}

#vspec_table td {

	height: 40px;
	border: solid 1px #555555;

}

/* ダイアログのボタンにフォーカスした時の青線を消す */

.dxf_button,
.pdf_button,
.ui-button
{

	outline:none;
 
}

.dxf_button:hover,
.pdf_button:hover,
.ui-button:hover
{

	outline:none;

}

.dxf_button:active,
.pdf_button:active,
.ui-button:active
{

	outline:none;

}

.dxf_button:link,
.pdf_button:link,
.ui-button:link
{

	outline:none;

}

.dxf_button:visited,
.pdf_button:visited,
.ui-button:visited
{

	outline:none;

}

/* おすすめコンテンツ側 */
#main_r{

	width: 250px;
	margin-bottom: 20px;
	float: left;

}

#div_image1{

	position: absolute;
	width: 250px;
	text-align:center;
	z-index: 1;
	
}

#div_image2{

	position: absolute;
	width: 250px;
	height: 150px;
	z-index: 2;
	
}

/* カタログ・資料請求 */
/* 注意事項・ステンレスについて */
#catalog{
	
	width: 250px;
	padding-top: 50px;
	text-align: center;
	
}

/* アイコン説明ダイアログ */

#icon_body {
	
	margin: 20px 5px 20px 5px;
	
}

.icon_box {
	
	width: 350px;
	height: 100px;
	border: #ccc solid thin;
	float: left;
	
}

.box_left {
	
	width: 50px;
	margin: 15px 10px 15px 15px;
	float: left;
	background-color: orange;

}

.box_right {
	
	width: 247px;
	height: 60px;
	margin: 15px 15px 15px 0;
	padding-left: 10px;
	border-left: #ccc solid thin;
	float: left;

}

